Kiến thức tổng hợp về tin học, giới thiệu chia sẻ thủ thuật...
By Michele
#597065 Mình không tài nào cài được Net FRW 3.5, 4 hay là 4.5 dù là cài online hay là down về cài trực tiếp, down về cài thì nó báo thế này: Details


Microsoft .NET Framework 4 is already a part of this operating system. You do not need to càithe .NET Framework 4 redistributable. <A HREF="http://go.microsoft.com/fwlink/?LinkId=164207">More information</A>.


Same or higher phiên bản of .NET Framework 4 has already been installed on this computer.



Dịch nôm na thì là nó bảo mình có phiên bản tương đương hay cao hơn ở trong máy rồi nên không cần cài nữa nhưng mình mở một chương trình thì nó yêu cầu phải có NFW 3.5 mới được.

Và qua tìm hiểu trên mạng thì cũng biết thêm cách cài nữa là vào Control panel---> Uninstall or change a Program--> bấm vào cái Turn windows features on or off nó hiện ra một cái bảng trong đó có cả NFW 3.5, 4.5, mình tích vào cả 2 cái đều k cài được.


các bạn giúp mình với!
By baby_lionhixbaodem
#597075 Vì trong windows 8 nó tích hợp sẵn .NET cao nhất của bạn rồi, nên không cho cài nữa
By ht.minhit
#597078 tui đang cần cày phần mềm Hẹn Giờ Tắt Máy ( mình tải mshutdown tiếng việt ) với phần mềm quay video wc của yahoo, khi cày trên windows 8 thì nó kêu cày N.F 3.5.1 - khi mình down 3.5 and 4.0 về cày thì nó lại hiện bảng y như lúc mình cày quay vide cho yahoo<<< N.F nó cần chính nó à..hài
Kết nối đề xuất:
Nơi này có anh English Lyrics
Synonym dictionary
Advertisement
Advertisement